    /* ================= 全局样式 ================= */
    @font-face {
        /*余繁新语-加粗*/
        font-family: "yfxyb";
        src: url("../font/fonts/yfxy-b.woff") format('woff');
        font-weight: normal;
        font-style: normal;
    }
    .cnf-yfxyb {
        font-family: "yfxyb", sans-serif !important;
    }
    
    body {
        min-height: 100vh;
        position: relative;
        overflow-x: hidden;
        padding: 0;
        font-size: 12px;
    }
    .login01-btn-login {  /*登录按钮*/
        background: linear-gradient(190deg, #5EA4F8, #1166bb);
        color: white;
        font-weight: 600;
        height: 40px;
        border-radius: 5px;
        border: none;
        width: 100%;
        margin-top: 10px;
        transition: all 0.3s;
        opacity: 1.0;
    }

    .login01-btn-login:hover {  /*登录按钮*/
        transform: translateY(-2px);
        box-shadow: 0 4px 8px rgba(67, 97, 238, 0.3);
    }
    .font12{
        font-size: 12px;
    }
    .font14{
        font-size: 14px;
    }
    /* ================= 移动端样式 (max-width: 767px) ================= */
    @media (max-width: 767px) {
        body {
            background-image: url('../img/login-mbj-all.jpg');
            background-position: center top;
            background-size: cover;
            background-repeat: no-repeat;
        }
        
        .login01-login-container {
            background-color: transparent;
            width: 100%;
            margin: 0;
            border-radius: 0;
            padding: 0;
            position: relative;
            z-index: 10;
        }

        .login01-bottom-area {
            background-color: #ffffff;
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            display: flex;
            justify-content: center;
            align-items: flex-end;
        }

        .login01-inner-content {
            width: 100%;
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: flex-end;
            padding: 0;
            box-sizing: border-box;
            color: #cccccc;
        }

        .login01-login-form {
            background-color: #ffffff;
            width: 100%;
            margin: 0;
            padding: 10px 30px 10px 30px;
            height: auto;
        }

        .login01-title-area {
            background-color: #ffffff;
            width: 100%;
            margin: 0;
            height: auto;
            font-size: 43px;
            letter-spacing: 3px;
            padding: 0;
        }

        .login01-login-form .login01-form-label {
            display: none;
        }

        .login01-input-group-text {
            background-color: rgba(78, 115, 223, 0.1);
            border-color: rgba(78, 115, 223, 0.2);
            color: var(--primary-color);
            /* 减小图标大小 */
            font-size: 14px;
            padding: 0.375rem 0.75rem;
            border-radius: 5px 0 0 5px;
        }

        .login01-form-group {
            margin-bottom: 1.5rem;
        }

        .login01-form-group-c {  /*删除下边距*/
            margin-bottom: 0;
        }        

        .login01-password-toggle {
            cursor: pointer;
            position: absolute;
            right: 10px;
            top: 50%;
            transform: translateY(-50%);
            color: var(--secondary-color);
            font-size: 14px;
        }
        
        .login01-btn-login {
            background: linear-gradient(190deg, #5EA4F8, #1166bb);
            color: white;
            font-weight: 600;
            height: 40px;
            border-radius: 5px;
            border: none;
            width: 100%;
            margin-top: 10px;
            margin-bottom: 10px;
            transition: all 0.3s;
            opacity: 1.0;
        }

        .login01-btn-login:hover {
            transform: translateY(-2px);
            box-shadow: 0 4px 8px rgba(67, 97, 238, 0.3);
        }
        
        .login01-logo-area {
            background-image: url('../img/login-bj-logo.png');
            background-position: top center;
            background-size: 100% auto;
            background-repeat: no-repeat;
            background-color: transparent !important;
            height: auto;
            padding-top: 33.33%;
            position: relative;
            width: 100%;
        }
        
        .login01-logo-area img {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 110px;
            max-width: 100%;
            height: auto;
        }
    }

    /* ================= 平板端样式 (min-width: 768px) and (max-width: 991px) ================= */
    @media (min-width: 768px) and (max-width: 991px) {
        body {
            background-image: url('../img/login-bj-all.jpg');
            background-position: center top;
            background-size: cover;
            background-repeat: no-repeat;
        }
        
        .login01-login-container {
            width: 50%;
            max-width: 800px;
            margin: 0 auto;
            padding: 30px;
            border-radius: 15px;
            box-shadow: 0 10px 25px rgba(0,0,0,0.2);
            background-color: #ffffff;
        }
        
        .login01-bottom-area {
            background-color: transparent;
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            display: flex;
            justify-content: center;
            align-items: flex-end; /* 修改为底部对齐 */
        }
        
        .login01-inner-content {
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: flex-end;
            padding: 15px 0; /* 增加上下内边距 */
            color: #ffffff;
            text-align: center;
        }
        
        .login01-login-form {
            padding: 1rem 0;
            background-color: transparent;
            font-size: 12px;
        }
        
        .login01-logo-area {
            background-image: none;
            height: auto;
            padding: 0;
            margin-bottom: 20px;
            text-align: center;
        }
        
        .login01-logo-area img {
            max-width: 200px; /* 减小Logo大小 */
            width: 110px;
        }

        .login01-title-area {
            margin-top: 20px;
            width: 100%;
            text-align: center;
            font-size: 43px;
            padding: 0;
            background-color: transparent;
        }
        
        .login01-input-group-text {
            background-color: rgba(78, 115, 223, 0.1);
            border-color: rgba(78, 115, 223, 0.2);
            color: var(--primary-color);
            /* 减小图标大小 */
            font-size: 14px;
            padding: 0.375rem 0.75rem;
            border-radius: 5px 0 0 5px;
        }

        .login01-form-group {
            margin-bottom: 1.5rem;
        }

        .login01-form-group-c {  /*删除下边距*/
            margin-bottom: 0;
        }

        .login01-password-toggle {
            cursor: pointer;
            position: absolute;
            right: 10px;
            top: 50%;
            transform: translateY(-50%);
            color: var(--secondary-color);
            font-size: 14px;
        }
    }

    /* ================= PC端样式 (min-width: 992px) ================= */
    @media (min-width: 992px) {
        body {
            background-image: url('../img/login-bj-all.jpg');
        }
        
        .login01-login-container {
            width: 30%;
            max-width: 500px;
            margin: 0 auto;
            padding: 15px;
            border-radius: 15px;
            box-shadow: 0 10px 25px rgba(0,0,0,0.2);
            background-color: #ffffff;
        }
        
        .login01-bottom-area {
            background-color: transparent;
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            display: flex;
            justify-content: center;
            align-items: flex-end; /* 修改为底部对齐 */
        }
        
        .login01-inner-content {
            width: 100%;
            display: flex;
            justify-content: center; 
            align-items: flex-end; /*底部对齐*/
            padding: 15px 0; /* 增加上下内边距 */
            color: #ffffff;
            text-align: center;
        }
        
        .login01-login-form {
            padding: 1rem 0;
            background-color: transparent;
        }
       

        .login01-logo-area {
            background-image: none;
            height: auto;
            padding: 0;
            margin-bottom: 20px;
            text-align: center;
        }
        
        .login01-logo-area img {
            max-width: 200px; /* 减小Logo大小 */
            width: 110px;
        }

        .login01-title-area {
            margin-top: 20px;
            width: 100%;
            text-align: center;
            font-size: 43px;
            padding:0;
            background-color: transparent;
        }
        
        .login01-form-group {
            margin-bottom: 1.5rem;
        }

        .login01-form-group-c {  /*删除下边距*/
            margin-bottom: 0;
        }

        .login01-input-group-text {
            background-color: rgba(78, 115, 223, 0.1);
            border-color: rgba(78, 115, 223, 0.2);
            color: var(--primary-color);
            /* 减小图标大小 */
            font-size: 14px;
            padding: 0.375rem 0.75rem;
            border-radius: 5px 0 0 5px;
        }
        
        .login01-password-toggle {
            cursor: pointer;
            position: absolute;
            right: 10px;
            top: 50%;
            transform: translateY(-50%);
            color: var(--secondary-color);
            font-size: 14px;
            border-radius: 0 5px 5px 0;
        }
    }